* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(24,34,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.kgcgs_420__ck:after { display: table; content: ''; clear: both; }

.ginds_785-b { clear: both; }

.df_315__vmap { width: 1000px; margin: 0 auto; }


.iiay-386_aoemf
{
	display: block;
}

.iiay-386_aoemf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.df_315__vmap
{
	margin-top: 70px;
}

.ib_884-gqfv 
{
	display: table;
	position: relative;
}



.fbpg_356__up
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fbpg_356__up > a
{
	display: block;
	float: left;
}

.fbpg_356__up > a.hn_987__wjgp
{
	margin-right: 10px;
}

.fbpg_356__up > a.htazg_515-cwrgg
{
	margin-right: 10px;
}


.fbpg_356__up > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fbpg_356__up > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fbpg_356__up > a.hn_987__wjgp > div > span
{
	background-image: url(../images/FB.png);
}

.fbpg_356__up > a.htazg_515-cwrgg > div > span
{
	background-image: url(../images/X.png);
}

.fbpg_356__up > span.dapjo-644_mvcgh
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.kiibc_266__cfq 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.g-56_d { background-color: #171717; }

.g-56_d .qzs-469_kwzyy 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.g-56_d .ejbm-108_fecfw { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.g-56_d .ejbm-108_fecfw > .j_910__pvth
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ejbm-108_fecfw .ohyjq_4__rliaq
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(24,34,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.iicoj_493__dbr
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.iicoj_493__dbr > .nk_192-qp 
{
	float: right;
}


.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi > .ergx_880-x
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi.active > .ergx_880-x
{
	visibility: visible;
}

.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi > .ergx_880-x > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi > .ergx_880-x > ul > li
{
	display: block;
}

.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi > .ergx_880-x > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi > .ergx_880-x > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi > .ergx_880-x > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi > .ergx_880-x > ul > li > a:hover
{
	color: rgba(24,34,58, 1);
	background: #f0f0f0;
}


.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi > .ergx_880-x > ul > li > a > .b_105-njc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi > .ergx_880-x > ul > li > a > .b_105-njc > .vnde_384__eic
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi > .ergx_880-x > ul > li > a:hover > .b_105-njc > .vnde_384__eic
{
	 
}

.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi > .ergx_880-x > ul > li > a > .b_105-njc > .vnde_384__eic > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi > .ergx_880-x > ul > li > a > .bjwzi-549_tpgf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi > .ergx_880-x > ul > li > a:hover > .bjwzi-549_tpgf
{
	text-decoration: underline;
}




.nk_192-qp > .aeye-170_oi > .n_43__d
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.nk_192-qp > .aeye-170_oi.active > .n_43__d
{
	background: #f5f5f5;
}


.nk_192-qp > .aeye-170_oi > .n_43__d > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.iicoj_493__dbr .vflm_359-k
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.iicoj_493__dbr .vflm_359-k > span
{
	display: inline-block;
	color: #f5f5f5;
}


.iicoj_493__dbr .aeye-170_oi.active .vflm_359-k > span
{
	color: #171717;
}



.iicoj_493__dbr .seigs-123_iiaht
{
	height: 24px;
	width: 34px;
}

.iicoj_493__dbr .seigs-123_iiaht > .ld-752_bpghn
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.iicoj_493__dbr .aeye-170_oi.active .seigs-123_iiaht > .ld-752_bpghn
{
	border:1px solid #171717;
}

.iicoj_493__dbr .seigs-123_iiaht > .ld-752_bpghn > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.x_368-jjktr 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.x_368-jjktr > .gfglf-465_jgx
{
	display: table;
	margin-top: 70px;
}



.x_368-jjktr > .gfglf-465_jgx > *
{
	display: table-cell;
	vertical-align: middle;
}

.x_368-jjktr > .gfglf-465_jgx > .pi-350_etc
{
	width: 440px;
	max-width: 440px;
}

.x_368-jjktr > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.x_368-jjktr > h1 .janbe-445_unvjp
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.x_368-jjktr > .dbifb_537-bawhf
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.pi-350_etc > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(24,34,58, 1);
}


.pi-350_etc > .xguir-922_s
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.xguir-922_s.lja_295-zcu
{
	margin-right: 100px;
}


.xguir-922_s > h3.y_933__ecjbm
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.xguir-922_s.lja_295-zcu > h3.y_933__ecjbm
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.pi-350_etc > .xguir-922_s .gxw_305-z
{
	
}


.xguir-922_s .bvjhv_80-s
{
	display: none;
}


.xguir-922_s .gxw_305-z.gdg_960__wii
{
	margin-top: 20px;
}

.xguir-922_s .gxw_305-z .v-508_if {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.xguir-922_s.lja_295-zcu .gxw_305-z .v-508_if
{
	font-size: 16px;
	font-weight: normal;
}



.xguir-922_s .gxw_305-z > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xguir-922_s.lja_295-zcu .gxw_305-z > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.xguir-922_s .gxw_305-z .hmgc_642-zlafz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.xguir-922_s.lja_295-zcu .gxw_305-z .hmgc_642-zlafz
{
	max-width: 384px;
	font-size:16px;
}

.xguir-922_s .bbg-387_fkuwf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.xguir-922_s.lja_295-zcu .bbg-387_fkuwf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ad_964-aoh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ad_964-aoh > .wjz_651__hltbb
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ad_964-aoh > .wjz_651__hltbb.v-486_aw
{
	right: -10px;
	top:-10px;
}

.ad_964-aoh > .wjz_651__hltbb.h_455__co
{
	top:0px;
	right: -20px;
}

.ad_964-aoh > .wjz_651__hltbb > .hj_866-js
{
	display: table-cell;
	vertical-align: middle;
}


.ad_964-aoh > .wjz_651__hltbb .dcdi-87_jhrbh
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ad_964-aoh > .wjz_651__hltbb .en_88-iqgs
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dpnl-190_kzip > .ad_964-aoh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.x_368-jjktr > .gfglf-465_jgx > .gpk-647_gewzf
{
	width: 280px;
}


.gpk-647_gewzf > .omtw_423-dkdf
{
    font-size: 16px;
    line-height: 180%;
}


.gpk-647_gewzf > .omtw_423-dkdf > b, .gpk-647_gewzf > .omtw_423-dkdf > h2, .gpk-647_gewzf > .omtw_423-dkdf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gpk-647_gewzf > .omtw_423-dkdf > ol
{
	padding-left: 20px;
}


main
{
	
}


.eb_48-r
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cb_562-f
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cb_562-f > li
{
	display: inline-block;
}

.cb_562-f > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(24,34,58, 1);
}

.cb_562-f > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cb_562-f > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cb_562-f > li.active > a
{
	color: #545454;
}




.z_356__sd 
{ 
	margin-bottom: 50px; 

}



.z_356__sd > .bqgeb_989__uyy
{
	 padding: 30px;
	overflow: hidden;
}


.z_356__sd > .bqgeb_989__uyy:after { display: table; content: ''; clear: both; }




.z_356__sd h1 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.z_356__sd h1 .janbe-445_unvjp
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.z_356__sd h2 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.z_356__sd h2:first-child
{
	padding-top: 0px;
}

.z_356__sd .bqgeb_989__uyy > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.z_356__sd .bqgeb_989__uyy > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.z_356__sd h2:first-child
{
	padding-top: 0px;
	color: rgba(24,34,58, 1); 
}


.z_356__sd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.z_356__sd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.z_356__sd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bqgeb_989__uyy ul { margin-top: 12px; }


.bqgeb_989__uyy ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.bqgeb_989__uyy ul.clear > li, .bqgeb_989__uyy ol.clear > li 
{
	clear: both;
}

.bqgeb_989__uyy ul.clear > li:after, .bqgeb_989__uyy ol.clear > li:after { display: block; content: ''; clear: both; }


.bqgeb_989__uyy ul.j_848-eg
{
	margin-top: 0px !important;
}

.bqgeb_989__uyy ul.j_848-eg > li 
{
	margin-left: 0px !important;
}

.bqgeb_989__uyy ol { margin-left: 20px; margin-top: 12px; }

.bqgeb_989__uyy ol > li { padding-left: 6px;  margin-bottom: 12px;}


.bqgeb_989__uyy ul.list-recomend
{
	
}

.bqgeb_989__uyy ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.bqgeb_989__uyy ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.bqgeb_989__uyy ul.list-recomend > li .dscr_img .date, .bqgeb_989__uyy ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.bqgeb_989__uyy ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.bqgeb_989__uyy .gzaf_297-siz > .pth-885_e
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.bqgeb_989__uyy .gzaf_297-siz > .td_852-deb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(24,34,58, 1);
}


.z_356__sd > .bqgeb_989__uyy.eb_48-r.p_926-uby 
{
	margin-bottom: 50px;
}


.z_356__sd > .bqgeb_989__uyy.eb_48-r.p_926-uby h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(24,34,58, 1);
}


.p_926-uby table.uhdw_858-o th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.p_926-uby table.uhdw_858-o tfoot td b
{
	text-align: center;
}


.p_926-uby table.uhdw_858-o td
{
	width: 50%;
}


.z_356__sd table { border-collapse: separate; border-spacing: 3px; }

.z_356__sd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.z_356__sd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.uhdw_858-o
{
	width: 100%;
}

table.uhdw_858-o td
{
	padding: 0;
}

table.uhdw_858-o a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.uhdw_858-o a:hover
{
	background: rgba(24,34,58, 1);
	color: white;
}


table.gq_402__iu
{
	width: 100%;
}


table.gq_402__iu th
{
	text-align: left;
	font-weight: bold;
}

table.gq_402__iu th.izvut_5__dxmv
{
	max-width: 200px;
}
table.gq_402__iu th.yi-539_qm
{
	max-width: 100px;
}
table.gq_402__iu th.cube-673_hxf
{
	
}

table.gq_402__iu td
{
	padding: 5px 10px;
}

table.gq_402__iu tr.soprd_177-c td
{
	font-weight: bold;
	border-top: 2px solid rgba(24,34,58, 1);
	border-bottom: 2px solid rgba(24,34,58, 1);
}

table.gq_402__iu tr.soprd_177-c td:first-child
{
	border-left: 2px solid rgba(24,34,58, 1);
}

table.gq_402__iu tr.soprd_177-c td:last-child
{
	border-right: 2px solid rgba(24,34,58, 1);
}

table.gq_402__iu tr:hover td
{
	background-color: rgba(24,34,58, 0.2);
}

table.gq_402__iu td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.egpa_411__q.asf_718-wfss
{ 
	margin-bottom: 50px; 

}


.egpa_411__q.asf_718-wfss h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ycec-201_eygwf
{
	padding: 30px;
}


.egpa_411__q ul
{
	display: block;
}

.egpa_411__q ul.j_848-eg > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.egpa_411__q ul.j_848-eg > li:after
{ display: table; content: ''; clear: both; }



.egpa_411__q ul.j_848-eg > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.egpa_411__q ul.j_848-eg > li:not(:last-child)
{
	padding-top: 30px;
}


.egpa_411__q ul.j_848-eg > li:last-child, .egpa_411__q.jihw_358-i .bqgeb_989__uyy ul > li:last-child
{
	margin-bottom: 0px;
}


.egpa_411__q ul.j_848-eg > li .jzh-284_fde
{
	margin-bottom: 12px;
}

.egpa_411__q ul.j_848-eg > li .jzh-284_fde > i
{
	font-size: 18px;
	font-style: italic;
}

.egpa_411__q ul.j_848-eg > li .vyug_381-thpd
{
	float: left;
}


.egpa_411__q ul.j_848-eg > li .vyug_381-thpd img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.egpa_411__q ul.j_848-eg > li .f_388-eme
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.egpa_411__q ul.j_848-eg > li .item_rev
{
	display: none;
}

.egpa_411__q .p-474_nsg
{
	margin-top: 20px;
	text-align: center;
}



.egpa_411__q .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.dcva_487-f.asf_718-wfss
{ 
	margin-bottom: 50px; 

}

.dcva_487-f.asf_718-wfss h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.dcva_487-f.asf_718-wfss ul
{
	display: table;
	width: 100%;
}

.dcva_487-f.asf_718-wfss ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.dcva_487-f.jihw_358-i .bqgeb_989__uyy ul > li
{
	display: block;
	margin-bottom: 20px;
}


.dcva_487-f ul > li:last-child, .dcva_487-f.jihw_358-i .bqgeb_989__uyy ul > li:last-child
{
	margin-bottom: 0px;
}


.dcva_487-f ul > li .brjh-960_jjj
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(24,34,58, 1);
}


.dcva_487-f ul > li .a_550-g
{
	overflow: hidden;
    border: 2px solid rgba(24,34,58, 1);
}

.dcva_487-f ul > li .a_550-g > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.dcva_487-f ul > li .gb_946__fjxj
{
	margin-bottom: 12px;
}

.dcva_487-f ul > li .v_619__jt
{
	color: #777777;
}



.dcva_487-f .lf_594__ebioc
{
	margin-top: 20px;
	text-align: center;
}




.ibd_616__c 
{ 
	margin-bottom: 50px;
}

.ibd_616__c .mfpj_90-ec:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ibd_616__c .mfpj_90-ec 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ibd_616__c .mfpj_90-ec img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ibd_616__c .eb-712_smzyb 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.gq-129_elggf
{
	display: block;
	line-height: 130%;

}

.gq-129_elggf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.gq-129_elggf > div > dt
{
	display:inline-block;
}

.gq-129_elggf > div > dd
{
	display:inline;
}

.ibd_616__c .bcyq_593-v
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ibd_616__c h2 
{ 
    color: rgba(24,34,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.vt_111__uih {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(24,34,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.vt_111__uih > .ph_134__e
{
	display: table;
	width: 100%;
}


.vt_111__uih > .ph_134__e > *
{
	display: table-cell;
	vertical-align: top;
}


.vt_111__uih .ad_964-aoh > img
{
	max-width: 400px;
}



.ljd_547__j 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.gnfa_640__rxv
{
	display: block;
	margin-right: 40px;
}


.gnfa_640__rxv li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.gnfa_640__rxv li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.gnfa_640__rxv li a:hover
{
	text-decoration: underline;
}

.gwgiz_639-v { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.gwgiz_639-v .ccebo_148__dqoch
{
	display: block;
	text-decoration: none;
}

.gwgiz_639-v .ccebo_148__dqoch .janbe-445_unvjp
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.gwgiz_639-v h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.gwgiz_639-v .j_246-dneum
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);

}


.j_246-dneum a
{
	color: #FFFFFF;
	text-decoration: none;
}

.j_246-dneum a:hover
{
	text-decoration: underline;
}



.gwgiz_639-v .vggv_746-r
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.gwgiz_639-v .i_681-ej
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ys_466-x
{
	padding: 30px;
    overflow: hidden;
}


.ys_466-x > .cg_124-ul
{
	float: right;
	width: 50%;
}

.ys_466-x > .cg_124-ul > .ptp_241-i
{
	padding-left: 20px;
	border-left: 3px solid rgba(24,34,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ys_466-x > .cg_124-ul > .ptp_241-i > .gq-129_elggf
{
	margin-top: 20px;
}

.ys_466-x > .cbje_353-rsc
{
	float: left;
	width: 50%;
}

.ys_466-x > .cbje_353-rsc form
{
	display: block;
	width: 100%;
}

.ys_466-x > .cbje_353-rsc .gz_41__wb
{
	margin-top: 20px;
}

.ys_466-x > .cbje_353-rsc .f-990_hcja
{
	display: none;
}


.ys_466-x > .cbje_353-rsc .gz_41__wb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ys_466-x > .cbje_353-rsc .gz_41__wb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ys_466-x > .cbje_353-rsc .gz_41__wb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ys_466-x > .cbje_353-rsc .gz_41__wb .mfjil-458_eglf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ys_466-x > .cbje_353-rsc .mho_712__hl
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(24,34,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.df_315__vmap { width: 100%; }
	
.g-56_d { text-align: center; }
	
	
	
	
.g-56_d .ejbm-108_fecfw
	{
		
		
	}

	
	

	
	
	
	.fbpg_356__up
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fbpg_356__up > a
{
	
}

	
.fbpg_356__up > a.htazg_515-cwrgg
{
	margin-right: 0px;
}
	
.fbpg_356__up > a > div
{
    width: 24px;
	height: 24px;
}

.fbpg_356__up > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fbpg_356__up > a.hn_987__wjgp > div > span
{
	
}

.fbpg_356__up > a.htazg_515-cwrgg > div > span
{
	
}


.fbpg_356__up > span.dapjo-644_mvcgh
{
	display: none;
}
	

	
	
	.kiibc_266__cfq
	{
		width: auto;
	}
	
	
	.iicoj_493__dbr
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi:not(.active)
	{
		position: relative;
	}
	
	
		.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.nk_192-qp > .aeye-170_oi > .n_43__d
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi > .ergx_880-x
	{
		
		display: none;
	}
	


.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi.active > .ergx_880-x
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi > .ergx_880-x > ul
{
	display: block;
	max-height:300px;
}

.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi > .ergx_880-x > ul > li
{
	
}
	
	
.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi > .ergx_880-x > ul > li:after 
{ display: table; content: ''; clear: both; }	

.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi > .ergx_880-x > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi > .ergx_880-x > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi > .ergx_880-x > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.iicoj_493__dbr > .nk_192-qp > .aeye-170_oi > .ergx_880-x > ul > li > a > .bjwzi-549_tpgf
{
	font-size: 14px;	
}
	
	
	
.nk_192-qp > .aeye-170_oi > .n_43__d > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.nk_192-qp > .aeye-170_oi.active > .n_43__d > *
{
	font-size: 16px;
}	
		
.nk_192-qp > .aeye-170_oi:not(.active) > .n_43__d > .vflm_359-k
{
	display: none;
}
	
	
	
.iicoj_493__dbr .seigs-123_iiaht
{
	width: 24px;
}

.iicoj_493__dbr .seigs-123_iiaht > .ld-752_bpghn
{
	width: 24px;
	height: 24px;
}
	
	
.iicoj_493__dbr .aeye-170_oi:not(.active) .seigs-123_iiaht > .ld-752_bpghn
{
	margin-left: 0px;
}

.iicoj_493__dbr .aeye-170_oi.active .seigs-123_iiaht > .ld-752_bpghn
{
	border:1px solid #171717;
}

.iicoj_493__dbr .seigs-123_iiaht > .ld-752_bpghn > img
{
	height: 24px;
}
	

.g-56_d .ejbm-108_fecfw > .j_910__pvth
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ejbm-108_fecfw .ohyjq_4__rliaq
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.iicoj_493__dbr.v-486_aw
	{
		float: none;
	}
	
.iicoj_493__dbr.v-486_aw > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.iicoj_493__dbr .jzh-284_fde
	{
		line-height: 18px;
	}
	
	.iicoj_493__dbr .seigs-123_iiaht > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.iicoj_493__dbr .seigs-123_iiaht > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.x_368-jjktr {
    padding: 30px 20px;
	}
	
	.x_368-jjktr > .gfglf-465_jgx
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.x_368-jjktr > .gfglf-465_jgx > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.x_368-jjktr > .gfglf-465_jgx > .dpnl-190_kzip
	{
		padding-top: 10px
	}
	
	.x_368-jjktr > .gfglf-465_jgx > .pi-350_etc
	{
		width: 100%;
		padding-top: 30px
	}
	
	.pi-350_etc > .xguir-922_s
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dpnl-190_kzip > .ad_964-aoh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.x_368-jjktr > .gfglf-465_jgx > .gpk-647_gewzf
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.df_315__vmap
	{
		margin-top: 30px;
	}
		
	.z_356__sd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.z_356__sd h2 { padding-bottom:20px; }
	.z_356__sd > .bqgeb_989__uyy
	{
		padding: 20px;
	}

	.z_356__sd p + h2 { }
	.z_356__sd ul { }
	.z_356__sd li { }
	.z_356__sd table { width: 100% !important; }
	
	.z_356__sd img { max-width: 100% !important; }
	

	.egpa_411__q.asf_718-wfss
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.egpa_411__q.asf_718-wfss h2
	{
		padding-bottom: 20px;
	}
	
	.egpa_411__q.asf_718-wfss ul
	{
		display: block;
	}
	
	.egpa_411__q.asf_718-wfss ul > li
	{
		display: block;
		width: 100%;
	}
	
	.egpa_411__q.asf_718-wfss ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.egpa_411__q ul.j_848-eg > li > .vyug_381-thpd
	{
		float: none !important;
	}
	
	.egpa_411__q ul.j_848-eg > li > .f_388-eme
	{
		padding: 0px;
	}
	
	
		.dcva_487-f.asf_718-wfss
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dcva_487-f.asf_718-wfss h2
	{
		padding-bottom: 20px;
	}
	
	.dcva_487-f.asf_718-wfss ul
	{
		display: block;
	}
	
	.dcva_487-f.asf_718-wfss ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.dcva_487-f.asf_718-wfss ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.dcva_487-f.asf_718-wfss ul > li .f_388-eme
	{
		padding: 0px;
	}
	
	.ycec-201_eygwf
	{
		    padding: 20px;
	}
	
	
	.ibd_616__c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ibd_616__c h2
	{
		padding-bottom: 20px;
		
	}
	
	.ibd_616__c .mfpj_90-ec
	{
		padding: 20px;
	}
	
	.ibd_616__c .mfpj_90-ec img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ibd_616__c .bcyq_593-v
	{
		padding-left: 0px;
	}
	
	
	
	
	.vt_111__uih
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.vt_111__uih > .ph_134__e
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ph_134__e > .lsho-603_ota
	{
		display: block;
	}
	
	.ph_134__e > .hjqk_668-fccp
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ph_134__e > .hjqk_668-fccp > .ad_964-aoh
	{
		
	}
	
	
	.xguir-922_s.lja_295-zcu
	{
		margin-right: 0;
	}
	
	
	.xguir-922_s.lja_295-zcu .gxw_305-z > input
	{
		max-width: none;
	}
	
	.xguir-922_s.lja_295-zcu .bbg-387_fkuwf
	{
		max-width: none;
	}
	
	
	.ad_964-aoh > .wjz_651__hltbb.h_455__co
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.gwgiz_639-v
	{
		text-align: center;
	}
	
	.gnfa_640__rxv
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.gnfa_640__rxv li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.gnfa_640__rxv li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cb_562-f
	{
		margin-left: 20px !important;
		
	}
	
	.cb_562-f > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.z_356__sd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.uhdw_858-o a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.z_356__sd > .bqgeb_989__uyy.se_143__jvm
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.bqgeb_989__uyy ul.list-recomend > li
{
	display: block;
}
	
.ys_466-x > .cbje_353-rsc
{
	width: 100%;
	float: none;
}
	
.ys_466-x > .cg_124-ul
{
	width: 100%;
	float: none;
}

.ys_466-x > .cg_124-ul > .ptp_241-i
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


